vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:30:24 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|new_page_6.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|30 Oct 2005 05:57:54 -0000
vti_lineageid:SR|{361B8A43-B521-49C4-8B4D-1F57CA3634D3}
vti_cacheddtm:TX|02 Nov 2005 15:30:24 -0000
vti_filesize:IR|264
